Bug 1281640 - perl-POE-Component-Client-DNS-1.054 is available
perl-POE-Component-Client-DNS-1.054 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-POE-Component-Client-DNS (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 19:44 EST by Upstream Release Monitoring
Modified: 2015-11-25 08:42 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-POE-Component-Client-DNS-1.054-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 08:42:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.054 (#1281640) (1.20 KB, patch)
2015-11-12 19:44 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-12 19:44:22 EST
Latest upstream release: 1.054
Current version/release in rawhide: 1.053-7.fc23
URL: http://search.cpan.org/dist/POE-Component-Client-DNS/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-12 19:44:33 EST
Created attachment 1093505 [details]
[patch] Update to 1.054 (#1281640)
Comment 2 Upstream Release Monitoring 2015-11-12 19:50:51 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11809335
Comment 3 Fedora Update System 2015-11-13 07:33:52 EST
perl-POE-Component-Client-DNS-1.054-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8ae6243451
Comment 4 Fedora Update System 2015-11-13 22:21:51 EST
perl-POE-Component-Client-DNS-1.054-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-POE-Component-Client-DNS'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8ae6243451
Comment 5 Fedora Update System 2015-11-13 23:53:12 EST
perl-POE-Component-Client-DNS-1.054-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-POE-Component-Client-DNS'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-009978280d
Comment 6 Fedora Update System 2015-11-23 15:56:53 EST
perl-POE-Component-Client-DNS-1.054-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-11-23 17:50:51 EST
perl-POE-Component-Client-DNS-1.054-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.